﻿.logo {
	height: 250px;
	width: 300px;
}
body
{
    /*background-image: url('../Images/Background.jpg');*/
}

.LogoMain
{
    background-color: rgb(255,255, 0);
    background-color: rgba(255, 255, 255,0.2);
    margin-left: auto;
    margin-right: auto;
    align-items:center;
}

.Wallpaper {
    /*background-image: url('../Images/dark_wood_brown_1280x800_wallp_1280x800_miscellaneoushi.com.jpg');*/
    background-image: url('../Images/BackgroundAJA6.jpg');
    /*background-image: url('../Images/illust32.jpg');*/
    /*background-image: url('../Images/illust18.jpg');*/
    /*background-image: url('../Images/Black-And-Gold-Sparkle-Wallpaper-10.jpg');*/
    background-repeat: repeat;
    background-attachment: fixed;
}

.WallpaperGI {
    /*background-image: url('../Images/dark_wood_brown_1280x800_wallp_1280x800_miscellaneoushi.com.jpg');*/
    background-image: url('../Images/_BKI7661.jpg');
    /*background-image: url('../Images/illust32.jpg');*/
    /*background-image: url('../Images/illust18.jpg');*/
    /*background-image: url('../Images/Black-And-Gold-Sparkle-Wallpaper-10.jpg');*/
    background-repeat: repeat;
    background-attachment: fixed;
}
.TopMain
{
    background-position: center top;
    background-color: #000000; /*background-image: url('../Images/Dojo 1_ Alegion-stock.png');*/
    background-image: url('../Images/BackgroundAJA2.jpg');
    background-repeat: no-repeat; /*min-width: 1200px;
    min-height: 225px;*/
    margin: auto;
    border: thin groove #000000;
    border-top-width: thin;
    border-top-style: groove;
    border-top-color: #000000;
    border-right-width: thin;
    border-right-style: groove;
    border-right-color: #000000;
    border-left-width: thin;
    border-left-style: groove;
    border-left-color: #000000;
    width: 100%;
    position: absolute;
}

/*#myCarousel 
{
    width: 350px;
    padding: 20px;
}*/